Computer Security
[EN] securityvulns.ru no-pyccku


ntp traffic amplification
Published:14.01.2014
Source:
SecurityVulns ID:13525
Type:remote
Threat Level:
7/10
Description:monlist ntp feature is used in-the-wild for traffic amplification.
Affected:NTP : ntp 4.2
CVE:CVE-2013-5211 (The monlist feature in ntp_request.c in ntpd in NTP before 4.2.7p26 allows remote attackers to cause a denial of service (traffic amplification) via forged (1) REQ_MON_GETLIST or (2) REQ_MON_GETLIST_1 requests, as exploited in the wild in December 2013.)
Original documentdocumentHP, [security bulletin] HPSBUX02960 SSRT101419 rev.1 - HP-UX Running NTP, Remote Denial of Service (DoS) (14.01.2014)
 documentCERT, TA14-013A: NTP Amplification Attacks Using CVE-2013-5211 (14.01.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod